Bug Hunting Session
Bug 63795 - Examples of Russian spelling errors (with detailed description in English)
Summary: Examples of Russian spelling errors (with detailed description in English)
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
4.0.2.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Dictionaries
  Show dependency treegraph
 
Reported: 2013-04-22 06:12 UTC by Timon
Modified: 2018-05-23 18:23 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
File with spelling errors (26.50 KB, application/msword)
2013-04-22 06:12 UTC, Timon
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Timon 2013-04-22 06:12:19 UTC
Created attachment 78319 [details]
File with spelling errors

Сoncrete examples of spelling errors with detailed description
Comment 1 Andras Timar 2013-04-22 08:29:26 UTC
The maintainer of Russian dictionary is Alexander I. Lebedev. However, he does not have an account in this Bugzilla. I think it would be better to contact him directly or to try to find the right bug tracker for the Russian dictionary. Alternatively, anyone with sufficient knowledge of dictionary format (Hunspell) can send patches directly to LibreOffice.
Comment 2 Timon 2013-04-22 08:33:44 UTC
(In reply to comment #1)
> The maintainer of Russian dictionary is Alexander I. Lebedev. However, he
> does not have an account in this Bugzilla. I think it would be better to
> contact him directly or to try to find the right bug tracker for the Russian
> dictionary. Alternatively, anyone with sufficient knowledge of dictionary
> format (Hunspell) can send patches directly to LibreOffice.

Could you please tell me how to contact Alexander I. Lebedev directly?
Comment 3 Helen 2013-04-22 08:42:33 UTC
@Timon
>Could you please tell me how to contact Alexander I. Lebedev directly?

Webpage about him: http://scon155.phys.msu.su/
Email: swan65 [at] scon155.phys.msu.ru
Comment 4 QA Administrators 2015-04-19 03:22:22 UTC Comment hidden (obsolete)
Comment 5 Timon 2015-04-20 06:24:25 UTC
Bugs are still reproducible with LibreOffice 4.4.2.2 Build ID c4c7d32d0d49397cad38d62472b0bc8acff48dd6 Locale ru_RU on Windows XP Professional SP3 (32bit)

But it seems that no one cares about it. I tried to conract Alexander I. Lebedev directly but he didn't even answered.
Comment 6 QA Administrators 2016-09-20 09:32:38 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.5 or 5.2.1  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20160920